.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding-top: 20px;
 } @media screen and (max-width: 420px) {
#c389 .plain_content hr {
display: none;
}
}
@media screen and (max-width: 420px) {
.docwrap table.document {
position: relative;
padding-top: 620px;
}
.docwrap table.document .col_right {
position: absolute;
top: 0;
border-left: solid 6px #fff;
}
}
#c390.component_ContentDisplay_Content {
 } #c390.component_ContentDisplay_Content {
min-height: 220px;
}
@media screen and (max-width: 420px) {
#c390.component_ContentDisplay_Content {
min-height: 0;
padding-bottom: 20px;
padding-top: 20px;
border-top: 10px solid #FFF;
border-bottom: 5px solid #FFF;
}
} #c474.component_ContentDisplay_Content {
padding-left: 19px;
 } #c474.component_ContentDisplay_Content {
min-height: 320px;
}
@media screen and (max-width: 420px) {
#c474.component_ContentDisplay_Content {
min-height: 0;
padding-bottom: 20px;
padding-top: 20px;
border-top: 10px solid #FFF;
border-bottom: 5px solid #FFF;
}
} #c477.component_ContentDisplay_Content {
padding: 55px 30px 10px 24px;  } @media screen and (max-width: 640px) {
#c477.component_ContentDisplay_Content {
padding: 10px;
}
} #c479.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {min-height: 220px;}@media screen and (max-width: 420px) {#c581.component_ContentDisplay_Content {min-height: 0;padding-bottom: 20px;padding-top: 20px;border-top: 10px solid #FFF;border-bottom: 5px solid #FFF;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c471.component_Layout_Table {
padding-left: 14px;
padding-right: 20px;
padding-bottom: 0px;
 } #c471 td .component_ContentDisplay_YouTube {padding:0px;}@media screen and (max-width: 878px) {#c471 > table {table-layout: fixed;width: 100% !important;max-width: 100%;}#c471 > table > tbody > tr > td {display: block;width: 100% !important;}#c471 > table > tbody > tr > .c_space {display: none;}#c471 > table > tbody > tr > .c2 > div {display: block;width: 30%;margin-right: 5%;float: left;}#c471 > table > tbody > tr > .c2 > div:nth-of-type(3) {margin-right: 0;}#c471 > table > tbody > tr > .c2 > div iframe {width: 100%;}}#c475.component_Layout_Table {
border-bottom: solid 6px #fff;
background: #e2e1cf;
padding: 8px;  } @media screen and (max-width: 640px) {#c475 > table {position: relative;padding-bottom: 170px;table-layout: fixed;}#c475 > table > tbody > tr > td {display: block;width: 100% !important;}#c475 > table > tbody > tr > .c1 {position: absolute;bottom: 0;}#c475 > table > tbody > tr > .c2 div.scroll_image {text-align: center;width: 100% !important;max-width: 100% !important;}#c475 > table > tbody > tr > .c2 div.scroll_image img {width: 100% !important;max-width: 100% !important;height: 100% !important;object-fit: cover;object-position: center;}}@media screen and (max-width: 420px) {#c475 > table {padding-bottom: 220px;}#c475.component_Layout_Table {padding: 0;} }div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c476.component_ContentDisplay_ScrollingBanner {
padding: 0px;  } @media screen and (max-width: 640px) {#c476_wrap {margin: 0 auto;}}@media screen and (max-width: 420px) {#c476_wrap {margin: 0 auto;max-width: 100%;height: 200px !important;overflow: hidden;}} div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } div.youtube {padding:5px 0px;} #c507.component_ContentDisplay_YouTube {
 } @media screen and (max-width: 878px) {#c507 iframe {width: 100%;max-width: 100%;height: auto;min-height: 315px;}}@media screen and (max-width: 420px) {#c507 iframe {min-height: 0;}} 
